header a,
nav#footer a {
	color: #c6c2c7;
}

header a:hover {
	color: #f7f7f7;
}

header {
	background: #473d51 url(../images/back-header-vintage.png) repeat-x top left;
}

nav#main,
nav#footer {
	text-transform: uppercase;
	background: #39323f url(../images/back-menu-vintage.png) repeat-x top left;
}

nav#main li,
nav#footer li {
	border-right: dotted 1px #88848c;
}

nav#main a:hover, 
nav#main li.current-menu-item a, 
nav#main a:active,
nav#main li.current-item a,
nav#footer li a:hover,
nav#footer li.current-menu-item a {
	border-bottom: solid 1px #d484b0;
	color: #f7f7f7;
} 

nav#main li.current-item li a {
	color: #aaa;
}

form#login-form input.field {
	border-color: #600a46;
}

form#login-form span.register a:hover {
	color: #fff;
}

form#login-form input.field {
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}
form#login-form input.field:focus {
  outline: 0;
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
}

nav#footer a {
	text-shadow: #39323f 1px 1px 0;
}